.contact-category h1{
  display:none;
}#width450mm .category_image img, #width600mm .category_image img,#width900mm .category_image img{box-shadow:none;}
#width450mm .category_image img, #width600mm .category_image img,#width900mm .category_image img{height:200px;width:auto;}
#mobi-menu ul{text-align:center;}
#mobi-menu li{list-style:none;display:inline-block;width:45%;background-color:#333;padding:0 0 10px 0;color:#fff;text-align:center;font-size:16px;margin:10px 10px 0 0;}
#faqmob, #vidmob,#videosmob,#catmob{text-transform:uppercase;font-weight:bolder;text-align:center;padding:10px;color:#ccc;margin-top:2px;}
#faqmob, #videosmob{background-color:#980000;}
#vidmob, #catmob{background-color:#333;}
#mxcpr, .header, .footer .container hr{display:none;}
body.site{padding:0;margin-top:-13px;}
html, .body, .footer{background-color:#111;}
.body .container{padding:0;background-color:transparent;}
main{background-color:#fff;}
.body .container, .footer .container{width:auto;max-width:1025px;border:none;border-radius:0px;}
div.row-fluid{background-color:white;margin:0 auto;margin-top:10px;}
#content{border:0;}
#heading h1{padding:0px;margin:0px;font-size:24pt;text-transform:lowercase;}
#heading h2{padding:0px;margin:0px;font-size:22pt;text-transform:lowercase;}
#infotitle h1{font-weight:normal;color:#D6EC28;text-transform:lowercase;margin-bottom:5px;}
#title{font-size:400%;font-weight:bold;color:#fff;margin-left:20px;}
#info{font-size:100%;text-align:justify;font-weight:lighter;width:80%;}
#art_header{font-size:200%;font-weight:bold;color:#0E4434;}
.footer .container{background-color:#0E4434;color:#fff;border-top:1px solid #FFF;}
.footer .container p{margin:10px;}
p.paraIndentLeft,li.paraIndentLeft{margin:5px 10px 0px 10px;}
#sidebar{background-color:#d6ec28;}
.moduletablelogo{margin-top:10px;}
.sidevideo{margin-top:10px;box-shadow:2px 2px 4px 3px #727C2C;margin-bottom:10px;}
.moduletable-leftsidemenu{margin-left:10px;font-family:Arial, Calibri, Cambria;font-size:11px;z-index:999;}
#comjshop.jshop h1{background-color:#d6ec28;color:#0e4434;padding:5px;margin-top:10px;margin-left:7px;width:97%;}
#comjshop.jshop h1 div#prod_title{text-transform:lowercase;}
.jshop .button, .jshop .list-button{background-color:#0e4434;border:none;color:#ffffff;width:auto;float:right;}
.jshop .button{margin-right:5px;padding:3px;}
.jshop .list-button{margin-right:6px;}
.datso_button .button{padding:1px 6px;margin-top:-12px;margin-right:8px;margin-bottom:5px;}
.video #backBut{background-color:#e10000;border:none;color:#ffffff;width:auto;float:right;margin-right:12px;margin-top:2px;padding-top:1px;padding-bottom:1px;}
#backBut, #prod_title .button, #faq_back .button, #backbutton{background-color:#e10000;color:#ffffff;float:right;padding:0;padding-left:8px;padding-right:8px;text-transform:uppercase;font-weight:bolder;border:1px solid #fff;box-shadow:3px 2px 4px 1px #022a1e;}
#backBut, #prod_title .button, #backbutton{margin-top:4px;}
#faq_back input{margin-right:10px;}
#faq_back input, #faq_print img{margin-top:3px;}
.mainheader{background-color:#0E4434;color:#fff;}
#maintop-left, #maintop, #maintop-right{display:inline-block;margin-top:10px;}
#maintop-left{width:57%;min-width:57%;vertical-align:top;text-align:left;margin-left:15px;}
#maintop{width:auto;max-width:18%;min-height:165px;margin-left:5px;}
#maintop-right{width:auto;max-width:23%;vertical-align:top;float:right;}
#maintop-right img{float:right;}
#title{font-size:300%;font-weight:bold;margin-top:10px;margin-left:15px}
.moduletable-timber{margin-top:4px;margin-bottom:55px;float:left;}
.moduletable-90{float:left;width:51%;margin-left:8px;margin-top:3px;}
div.searchwoodworkers input{height:14px;margin-bottom:2px;max-width:132px;width:auto;}
div.searchwoodworkers button, div.desktop #button{color:#0E4434;padding:1px 10px 0px 10px;font-weight:bold;}
.mijosearch_clear{display:none;}
.moduletabletop-man{vertical-align:top;}
.searchwoodworkers.mijosearch_bg_module button,
.searchwoodworkers input{border:none;border-radius:0px;text-shadow:none;}
table.fronttb .tdback h1{color:#fff;font-size:110%;background-color:#0e4434;text-align:center;}
table.fronttb .tdclass h2 a{color:#0e4434;font-size:60%;vertical-align:top;}
table.fronttb .tdclass h2{margin:5px;}
table.fronttb td{vertical-align:top;}
div.desktop #button{text-align:right;}
#sidebar.span3{width:18.4%;max-width:18.4%;}
#content.span9{margin-left:0px;width:81.6%;}
#content.span9 .jshop, #content.span9.item-page, #adminForm{}
#content{min-height:471px;}
.frontslideSSS{margin-bottom:40px;}
@media (max-width:767px){div.desktop{display:none;}
}
@media (min-width:768px){div.phone{display:none;}
}
#breadcrumbs, #breadcrumbs-mirrow{color:#D6EC28;background-color:#0E4434;border-top:solid 1px #cccccc;width:100%;height:42px;margin:0;padding:0;}
#breadcrumbs div, #breadcrumbs-mirrow div{position:relative;float:right;margin:0px;padding:0px;vertical-align:middle;}
#breadcrumbs .breadcrumbs_ww, #breadcrumbs-mirrow .breadcrumbs_ww{float:left;text-transform:lowercase;margin:6px 6px 6px 12px;width:526px;}
#breadcrumbs .breadcrumbs_ww a, #breadcrumbs-mirrow .breadcrumbs_ww a{text-decoration:none;color:#0E4434;}
#breadcrumbs-mirrow, #datso{clear:both;}
#leftsidemenu.jt-menu, #leftsidemenu.jt-menu li{width:97%;max-width:14em;}
#cat_menu, #cat2_menu,#catw2_menu, #catw_menu, #cat5_menu, #cat6_menu, #cat8_menu, #cat9_menu,#fav_menu,#fav1_menu,#gal_menu{float:right;margin-right:1.3em;margin-top:9px;width:17.5em;font-size:76%;text-align:center;padding:0;font-weight:bold;}
#cat5_menu, #cat8_menu{width:18.5em;padding:0px;}
#cat_menu, #cat2_menu, #cat6_menu, #cat9_menu, #catw_menu, #catw2_menu, #gal_menu{width:20em;padding:0px;}
#cat_menu li, #cat2_menu li, #catw2_menu li, #catw_menu li, #cat5_menu li, #cat6_menu li, #cat8_menu li, #cat9_menu li, #fav_menu li, #fav1_menu li, #gal_menu li{border-bottom:0px solid #0E4434;line-height:1.9;padding-left:0.4em;background-color:#D6EC28;width:100%;}
#cat_menu li:hover ul, #cat2_menu li:hover ul, #catw2_menu li:hover ul, #catw_menu li:hover ul, #cat5_menu li:hover ul, #cat6_menu li:hover ul, #cat8_menu li:hover ul, #cat9_menu li:hover ul, #fav_menu li:hover ul, #fav1_menu li:hover ul, #gal_menu li:hover ul, #cat_menu li.sfHover ul, #cat2_menu li.sfHover ul, #catw2_menu li.sfHover ul, #catw_menu li.sfHover ul, #cat5_menu li.sfHover ul, #cat6_menu li.sfHover ul, #cat8_menu li.sfHover ul, #cat9_menu li.sfHover ul, #fav_menu li.sfHover ul, #fav1_menu li.sfHover ul, #gal_menu li.sfHover ul{font-weight:normal;text-align:left;border-bottom:0px solid #0E4434;left:0;width:97%;}
#cat_menu li:hover ul, #cat_menu li.sfHover ul,
#catw_menu li:hover ul, #catw_menu li.sfHover ul,
#fav_menu li:hover ul, #fav_menu li.sfHover ul,
#gal_menu li:hover ul{top:0px;}
#cat2_menu li:hover ul, #cat2_menu li.sfHover ul,
#catw2_menu li:hover ul, #catw2_menu li.sfHover ul,
#fav1_menu li:hover ul, #fav1_menu li.sfHover ul{top:-25px;}
#cat5_menu li:hover ul,
#cat5_menu li.sfHover ul{top:-91px;}
#cat6_menu li:hover ul,
#cat6_menu li.sfHover ul{top:-120px;}
#cat8_menu li:hover ul,
#cat8_menu li.sfHover ul{top:-167px;}
#cat9_menu li:hover ul,
#cat9_menu li.sfHover ul{top:-191px;}
#cat_menu li:hover ul li, #cat2_menu li:hover ul li, #catw2_menu li:hover ul li, #catw_menu li:hover ul li, #cat5_menu li:hover ul li, #cat6_menu li:hover ul li, #cat8_menu li:hover ul li, #cat9_menu li:hover ul li, #fav_menu li:hover ul li, #fav1_menu li:hover ul li, #cat_menu li.sfHover ul li, #cat2_menu li.sfHover ul li, #catw2_menu li.sfHover ul li, #catw_menu li.sfHover ul li, #cat5_menu li.sfHover ul li, #cat6_menu li.sfHover ul li, #cat8_menu li.sfHover ul li, #cat9_menu li.sfHover ul li, #fav_menu li.sfHover ul li ,#fav1_menu li.sfHover ul li,#gal_menu li:hover ul li{text-transform:lowercase;font-weight:normal;font-size:100%;border-top:1px solid #0E4434;}
#fav_menu, #fav1_menu{width:13.5em;}
div.box_skitter.mod_btslideshow_pro{margin-left:50px;}
div.moduletablehomepgslides{margin-left:-10px;}
.container_thumbs{margin-left:-4px;}
div.label_skitter p{font:22px;color:#D6EC28;}
div.container_skitter div.image{height:265px;}
.box_skitter{width:100px;height:300px;background:#fff;}
.box_skitter .prev_button{z-index:100;width:20px;height:20px;margin-left:16px;}
.box_skitter .next_button{z-index:100;width:20px;height:20px;margin-left:16px;}
.box_skitter .container_thumbs{left:283px;}
.box_skitter .info_slide{padding-top:0px;}
.box_skitter .progressbar{height:5px;z-index:100;}
#lightbox-container-image-data #lightbox-image-details{color:#FFF;}
.contactus{font-size:90%;text-align:center;}
.contactdiv{display:inline-block;width:30%;border:1px solid #ccc;margin-top:2%;margin-left:2%;margin-bottom:2%;}
.contactdiv h1{font-size:1.5em;text-align:center;background-color:#82151A;color:#ffffff;margin:0px;}
.contactdiv p{margin-left:5%;}
.openinghrs{width:85%;margin-right:5%;margin-left:5%;color:#ffffff;background-color:#006738;padding:5px;}
.email{width:85%;margin-top:2%;margin-right:5%;margin-left:5%;color:#ffffff;background-color:#00ADEF;padding:5px;text-align:center;}
.email a{text-decoration:none;color:#ffffff;font-weight:bold;}
.gmaps{width:85%;margin-top:2%;margin-right:5%;margin-left:5%;margin-bottom:5%;color:#ffffff;background-color:#2E3092;padding:5px;text-align:center;}
.gmaps a{text-decoration:none;color:#ffffff;font-weight:bold;}
.contact-category{margin-left:-15px;}
.contact-miscinfo>div.jicons-icons{display:none;}
.contact-misc a{color:-webkit-link;text-decoration:underline;cursor:auto;}
.cenhanced{background-color:#333;width:50%;padding:5px;font-family:arial;font-weight:bolder;color:#ffffff;}
div.contact-image img{box-shadow:0px 1px 8px 0px #333;}
p.chistmas-hours a{color:#ffffff;font-weight:bolder;}
p.chistmas-hours{background-color:red;padding:5px;text-decoration:none;text-align:center;}
.contact h2{text-transform:uppercase;background-color:#0e4434;padding:5px;color:#d6ec28;}
.category-desc{margin-top:10px;}
.category-desc p{margin-left:30px;background-color:#a60000;width:93.5%;padding:5px;line-height:2.5;text-indent:10px;color:#fff;font-weight:bolder;text-transform:uppercase;font-size:120%;text-align:center;}
#regworkhrs{padding:20px;margin:50px 15px 0px 30px;text-align:center;background-color:#0e4434;color:#fff;text-transform:uppercase;font-size:250%;font-weight:bolder;}
.contact-category h1{display:none;}
.contact-category #adminForm{margin-bottom:30px;}
.contact-category #adminForm .category{border-collapse:separate;border-spacing:2px 10px;border-style:none;}
.contact-category #adminForm .category td{height:50px;text-align:left;font-size:90%;}
.contact-category #adminForm .category .item-phone{width:13%;}
.contact-category #adminForm .category .cat-list-row1{background-color:#999;}
.contact-category #adminForm .category .cat-list-row0{background-color:#ccc;}
.contact-category #adminForm .category td.item-title a{text-decoration:none;color:#d6ec28;font-weight:bolder;text-transform:uppercase;}
.cat-list-row0 .item-title{background-color:#0e4434;text-indent:-15px;}
.cat-list-row0 .item-title a{color:#D6EC28;}
.cat-list-row1 .item-title{background-color:#d6ec28;text-indent:-15px;}
.cat-list-row1 .item-title a{color:#0e4434;}
.contact{margin-left:20px;margin-top:20px;margin-bottom:20px;padding:10px;border:1px solid #ccc;width:92%;}
.filters{display:none;}
.contact-image{size:50%;float:right;}
.contact-address img{display:none;}
.contact h3{display:none;}
#contact-form{margin-top:20px;}
#contact-form input{margin-bottom:10px;}
@media (max-width:480px){.category-desc{margin-top:45px;}
.category-desc p{margin-left:auto;font-size:100%;line-height:1.5;text-indent:0;margin-bottom:-25px;}
#regworkhrs{padding:16px;font-size:115%;}
.category.table{margin-left:auto;}
.item-phone a{color:#0e4434;}
}
#catalogue{max-width:810px;margin-left:10px;width:100%;}
#catalogues h3{background-color:#d6ec28;padding-top:9px;padding-right:0px;padding-bottom:9px;padding-left:10px;color:#0e4434;margin-top:10px;margin-left:11px;width:800px;margin-left:10px;font-size:150%;text-align:center;}
#pdf_link{background-color:#0e4434;padding:5px;min-height:36px;text-align:center;}
#catalogue div a{text-decoration:none;text-transform:uppercase;color:#ccc;font-weight:bolder;}
#catalogue td{max-width:25%;width:auto;border-bottom:20px solid #fff;text-align:center;vertical-align:top;}
#catalogue td:nth-child(2n+2){background-color:#e6e6e6;border-right:10px solid #fff;text-align:justify;padding:5px 10px;color:#0e4434;}
#catalogue td a{text-decoration:none;text-transform:uppercase;color:#ccc;font-weight:bolder;}
#catalogue img{width:100%}
ul.pagenav{display:none;}
div.video h1{text-transform:lowercase;background-color:#D6EC28;color:#0E4434;margin-left:8px;padding:5px 10px 5px 10px;font-size:18px;}
.videolibrary h1{background-color:#d6ec28;padding-top:9px;padding-right:0px;padding-bottom:9px;padding-left:10px;color:#0e4434;margin-top:10px;margin-left:10px;font-size:16px;width:100%;}
.videolibrary{margin-left:20px;margin-bottom:20px;}
.videolibrary p{display:inline-block;width:49%;text-align:center;}
.close, .close:hover{opacity:1.0;}
.button#dg-backbut{margin-top:10px;margin-left:10px;}
.dg_header{font-size:16px;font-weight:bold;margin-top:5px;margin-left:20px;}
.cv_header{font-size:16px;font-weight:bold;margin-top:5px;margin-bottom:5px;margin-left:20px;}
#dg_slideshow{margin-left:20px}
#dg_icon_print{padding-top:5px;width:37px;height:37px;}
.datsocontainer.dg-body.close{border:1px solid #ccc;}
#dg_recommend.button.save{background-color:#830a0a;}
#datso .nav{margin-bottom:10px;}
#dg-cats #dg_slideshow, #dg-cats .cv_header, #dg-subcats .dg_header, #dg-cats .dg_header{margin-left:10px;text-align:center;text-transform:uppercase;color:#0e4434;}
#dg-cats .title, #dg-subcats .title{color:#fff;text-align:center;background-color:#333;text-decoration:none;text-shadow:none;}
#dg-cats .dgimg, .datsogrid img{border:1px solid #333;}
#searchgalform{margin-left:10px;}
#dg_slideshow{background-color:#830a0a;text-align:center;}
.dg-body input{background-image:url('/images/woodworkers/click-to-start-slideshow.gif');background-repeat:no-repeat;background-position:center;width:40%;background-size:300px 40px;background-color:#830a0a;border:none;padding:10px;text-align:center;color:#fff;text-transform:uppercase;font-weight:bolder;}
.dg-head, .dg-body{margin-left:20px;margin-right:18px;width:95.5%;}
.dg-head{background-color:#830a0a;text-shadow:none;color:#ccc;font-size:100%;}
.dg-body.close{margin-bottom:20px;}
table{width:97%;}
#faq_print img{width:23px;height:23px;margin-right:6px;float:right;}
#content .category-list{margin-left:20px;}
#content .category-list h2{background-color:#D6EC28;padding:10px;text-decoration:none;color:#0E4434;}
#content .category-list a{margin-left:20px;font-size:120%;text-decoration:none;color:#0E4434;line-height:30px;padding:20px 10px 0px 0px;}
.category{margin-left:30px;width:95%;}
.cat-list-row0{background-color:#CCCCCC;width:100%;padding:5px;}
#faq_content table{margin-left:20px;width:94%;}
td .positionTextTop{width:50%;}
td .positionTextTop img{padding:0;margin:0;width:309px;height:573px;}
.positionTextTopCenter,.tableCenterHeading{text-align:center;}
.headerPageHeading, .pageHeading{vertical-align:top;margin-left:20px;text-align:left;}
.page1TableCell{background-color:#C6D2CE;}
.page1TableHeading{color:#FFF;}
.whiteText{color:#FFF;background-color:#000;font-size:140%;font-weight:bold;padding:4px;}
.greyText{color:#FFF;background-color:#999;text-align:center;}
.tableImageWhiteTop{width:25%;height:auto;text-align:center;}
td.tableImageWhiteTop img{width:161px;height:413px;}
.tableCenterText{text-align:center;align-content:center;}
.paraalignleft{text-align:justify;margin-left:10px;margin-right:10px;}
.page2note{border:thin;border-color:#000;font-size:16px;}
#TipImage1{margin-top:20px;margin-left:20px;width:371px;height:72px;}
#tip1{margin-top:10px;}
@media only screen and (min-width:481px){#woodworkersGraphic1{margin-left:40px;}
#woodworkersGraphic1 img{width:591px;height:176px;}
}
.tableImageWhite{text-align:center;vertical-align:middle;width:50%;}
.tableImageWhite p{width:98%;}
.tableImageWhite img{max-width:inherit;}
.tableImageWhite1 img{max-width:60%;}
h1.faqh1{font-size:28px;}
.tableImageWhite #frame_in_rack{width:350px;height:auto;}
.headerPageHeading{margin-left:20px;}
.justifyTextItalicBold{font-style:italic;font-weight:bold;margin-left:10px;text-align:justify;font-size:12px;}
.justifyText{text-align:justify;font-size:12px;width:92%;}
.paraIndentLeft{margin-left:40px;margin-right:20px;text-align:justify;font-size:14px;}
.ulIndentLeft{margin-right:20px;text-align:justify;font-size:12px;}
.celljustify{text-align:justify;padding:10px;}
#content div #sample{text-align:center;}
.centerTable{text-align:center;}
#npwrap{padding:20px;text-align:justify;}
#np_back{display:block;width:100%;margin-top:10px;float:right;}
#faq_back #np_print{float:right;margin-right:10px;}
.chateau1{width:30%;display:inline-block;margin-left:20px;text-align:center;margin-top:20px;}
#name{font-weight:bolder;text-transform:uppercase;}
.npheader{margin-top:20px;font-size:4em;line-height:.9em;}
#npheaderh1{font-weight:bolder;}
.new_product{margin-top:20px;background-color:#ED1C24;padding:10px;color:#ffffff;font-size:1.5em;font-weight:bolder;margin:20px;}
.chateau2{display:inline-block;text-align:center;margin-left:20px;margin-top:30px;vertical-align:top;margin-bottom:10px;}
#delivery{margin-left:20px;margin-right:20px;background-color:#ccc;padding:20px;border-radius:10px;margin-bottom:20px;color:#0e4434;text-align:justify;}
#delivery p{line-height:1.5;}
#delivery p a{text-decoration:none;text-transform:uppercase;color:#830a0a;}
#delivery h1{background-color:#830a0a;padding:2px 10px;color:#fff;}
#delivery h4{color:#000;margin-left:10px;border-bottom:1px solid #999;margin-top:20px;}
#delivery h5{color:#000;margin-left:10px;font-size:1em;;}
#deliverylink{display:inline-block;margin-left:0px;margin-right:0px;background-color:#0e4434;margin-top:10px;padding:10px;width:29%;vertical-align:bottom;text-transform:uppercase;min-height:40px;}
#deliverylink a{text-decoration:none;color:#fff;}
#deliverylinks{text-align:center;width:100%;}
#pdflink{text-align:center;margin-right:20px;}
#pdflinks, #deliveryestimate{width:25%;min-width:200px;margin-top:20px;border:1px solid #333;display:inline-block;margin-left:20px;text-align:center;background-color:#c2cd30;font-weight:bolder;}
#pdflinks a, #deliveryestimate a{color:#000;text-decoration:none;}
#deliveryestimate{width:40%;padding:10px;margin-right:10px;}
#deliveryest{text-align:right;}
#deliveryest p{margin-top:10px;padding:2px 10px;font-weight:bold;background-color:#830a0a;color:#fff;}
.category_image img{box-shadow:2px 2px 4px 3px #072b1d;}
#450mmwidth .category_image img{box-shadow:none;}
div.jshop.list_category_last{background-color:#0e4434;margin-left:1px;}
div.jshop.list_category_last .row-fluid{background-color:#0e4434;}
.row-fluid [class*="sblock"]{padding:0;margin-left:0px;text-align:center;}
.row-fluid .sblock2.image{display:inline-block;min-width:45%;margin-top:20px;}
.row-fluid .sblock2.image .jshop_img_category{max-width:84.4%;}
.row-fluid .sblock2 .category_description p{display:none;}
.row-fluid div.sblock3.jshop_categ.category div.sblock.image div.category_name{margin-left:8px;}
.row-fluid div.sblock2.jshop_categ.category div.sblock.image div.category_name{line-height:1.6;}
.row-fluid .sblock8.jshop_categ.category,
.row-fluid .sblock9.jshop_categ.category{padding-left:12px;}
.row-fluid .sblock5.jshop_categ.category{padding-left:5px;}
.row-fluid .sblock6.jshop_categ.category{padding-left:16px;}
.row-fluid .sblock7.jshop_categ.category{padding-left:14px;}
.row-fluid .sblock7.jshop_list_product{padding-left:7px;}
.row-fluid div.sblock3.jshop_categ.category div.sblock.image div.category_name a,
.row-fluid div.sblock2.jshop_categ.category div.sblock.image div.category_name a{color:#fff;text-decoration:none;}
#gallerymarginlight.sblock8.jshop_categ.category{width:28.41%;}
#gallerymarginlight.sblock9.jshop_categ.category{width:25.1%;}
div.moduletable{text-align:center;}
div.sblock.image{margin:0px;padding:0px;}
@media (min-width:1022px){div.sblock.image div.category_name{font-size:157%;}}
@media (max-width:768px){div.sblock.image div.category_name{font-size:157%;}}
@media (min-width:769px) and (max-width:1021px){div.sblock.image div.category_name{font-size:119%;}}
div.sblock.image div.category_name{width:auto;background-color:#0e4434;font-weight:bold;}
div.sblock3.jshop_categ.category div.category_name{max-width:94.5%;line-height:1.6;}
div.sblock3.jshop_categ.category img.jshop_img{max-width:94.5%;}
div.jshop.list_category_last div.category_name a{font-size:100%;font-weight:bold;text-decoration:none;color:#FFF;}
div.category_name{margin-top:5px;}
#catlist , #prodlist, #prodlist1, #prodlist-vdh{font-size:130%;font-weight:bold;background-color:#d6ec28;color:#0e4434;margin-top:0px;padding-top:5px;padding-bottom:5px;padding-left:5px;width:99.4%;}
#prodlist, #prodlist1{margin-left:1px;margin-top:5px;width:99.2%;}
.clearfix{height:0px;}
div.jshop_list_product{padding:0px;}
#comjshop_list_product_venetian.jshop.list_product .product_label{margin-top:-15px;margin-left:-10px;}
#comjshop_list_product.jshop.list_product div.row-fluid,
#comjshop_list_product_venetian.jshop.list_product div.row-fluid,
#comjshop_list_product_combos.list_product div.row-fluid{background-color:#0E4434;margin:0;}
#comjshop_list_product.jshop.list_product div.row-fluid [class*="sblock"],
#comjshop_list_product_venetian.jshop.list_product div.row-fluid [class*="sblock"],
#comjshop_list_product_combos.jshop.list_product div.row-fluid [class*="sblock"]{width:auto;}
#comjshop_list_product.jshop.list_product [class*="sblock"] div.block_product,
#comjshop_list_product_combos.jshop.list_product [class*="sblock"] div.block_product{border:1px dotted #fff;padding:4px;line-height:110%;margin-top:5px;margin-left:5px;}
#comjshop_list_product.jshop.list_product div.name a,
#comjshop_list_product_venetian.jshop.list_product div.name a,
#comjshop_list_product_combos.jshop.list_product div.name a{font-size:65%;font-weight:bold;color:#fff;text-decoration:none;}
#products.block_product{margin-bottom:0px;}
#selection{float:left;}
.row-fluid .sblock15{width:6.666%;}
#category.jshop_list_product{background-color:#0E4434;height:auto;min-height:135px;padding-bottom:8px;overflow-x:auto;overflow-y:none;}
#comjshop_list_product_combos.jshop.list_product div.row-fluid{margin-top:0px;}
#comjshop_list_product_combos.jshop.list_product div.row-fluid .sblock2{text-align:left;min-width:908px;}
#comjshop_list_product_combos.jshop.list_product div.row-fluid .sblock2 p{color:#fff;padding-left:5px;margin-bottom:-3px;}
#comjshop_list_product.jshop.list_product div.row-fluid .sblock2 p{color:#fff;padding-left:5px;margin-top:-10px;margin-bottom:-3px;}
#comjshop_list_product.jshop.list_product div#internals.block_product{border:none;width:100px;}
#internals.block_product img.jshop_img,
#sale img{width:100px;height:auto;}
#selector-internal{background-color:#0e4434;}
#internal_doors{margin-top:15px;}
#tooltip{position:absolute;border:1px solid #333;background-color:#f7f5d1;padding:2px 5px;color:#333;display:none;}
#preview{border:1px solid #ccc;background:#333;padding:2px;display:none;color:#fff;position:fixed;text-align:center;}
#display_category{display:block;float:left;}
.ui-dialog-titlebar{display:none;}
.contentpane .button, .contentpane .trackless-windows, .contentpane #description_box,
.contentpane .product_freeattribute_label, .contentpane #jshop_attribute_id12,
.contentpane #jshop_attr_id12,.contentpane .framing_options_doors,
.contentpane #select,.contentpane #selection, .contentpane .jshop#catlist,
.contentpane #mxcpr, .contentpane #image_click, .contentpane .framing_options,
.contentpane #selection1, .contentpane #list_internals, .contentpane #bookmark{display:none;}
body.contentpane{background-color:#fff;}
.contentpane h1{font-size:22px;text-align:center;}
.contentpane div.button_print{float:right;margin-top:5px;margin-right:5px;}
.contentpane div.button_print img{height:30px;width:30px;}
.contentpane #short_description_box, .contentpane #display_attr,
.contentpane #selector{text-align:center;}
.contentpane #selector{width:50%;}
.contentpane #price_message{text-align:left;}
.contentpane #block_price, .contentpane #block_price{font-size:20px;font-weight:bold;text-align:center;}
.contentpane #exclusions{font-size:12px;}
.contentpane #printpage{height:100%;}
.contentpane #printpageheader{height:15%;margin-bottom:5px;}
.contentpane #printpagecontent{padding-top:50px;padding-bottom:50px;text-align:center;height:30%;}
.contentpane #productinfo{border-top:1px solid;margin-top:20px;text-align:center;height:40%;}
.contentpane #productinfo div{font-weight:bold;}
.contentpane #printpagefooter{border-top:2px solid;height:15%;width:100%;padding-top:5px;text-align:center;position:fixed;bottom:0;}
.contentpane #logo{position:fixed;top:0;}
@media all{.contentpane #printpagefooter, .contentpane #logo{display:none;}
}
@media print{.contentpane #printpagefooter,.contentpane #logo{display:block;}
.contentpane #printpagecontent{border-top:2px solid;}
.contentpane #printpagefooter img{height:70%;}
}
.tabberlive .tabbertab{height:auto;}
.tabberlive .tabbertabhide{display:none;}
.tabberlive{margin-top:1em;}
ul.tabbernav{margin:0;padding:3px 0;border-bottom:1px solid #778;font:bold 12px Verdana, sans-serif;}
ul.tabbernav li{list-style:none;display:inline;}
ul.tabbernav li a{padding:3px 0.5em;margin-left:3px;border:1px solid #778;border-bottom:none;background:#DDE;text-decoration:none;}
ul.tabbernav li a:link{color:#448;}
ul.tabbernav li a:visited{color:#667;}
ul.tabbernav li a:hover{color:#000;background:#AAE;border-color:#227;}
ul.tabbernav li.tabberactive a{background-color:#fff;border-bottom:1px solid #fff;}
ul.tabbernav li.tabberactive a:hover{color:#000;background:white;border-bottom:1px solid white;}
.tabberlive .tabbertab{padding:5px;border:1px solid #aaa;border-top:0;}
.tabberlive .tabbertab h2{display:none;}
.tabberlive .tabbertab h3{display:none;}
.tabberlive#tab2 .tabbertab{height:200px;overflow:auto;}